SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000214SiT!incidentspublic2008-11-06 13:472009-02-27 16:26
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000214: Re-arrange add-incident form to avoid scrolling
DescriptionIt would be preferable to have all the fields on the add incident form viewable without scrolling. As it is the page is quite long and scrolling is normally required to complete the page and add an incident, this can be irritating when trying to it quickly and often.
Additional InformationSee this message on the forum for background https://sourceforge.net/forum/message.php?msg_id=5587863 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000557)
ivan (administrator)
2009-02-01 16:18

Resolved in trunk, with help from a patch from nicdev007

- Issue History
Date Modified Username Field Change
2008-11-06 13:47 ivan New Issue
2008-11-20 22:39 ivan Assigned To => nicdev
2008-11-20 22:39 ivan Status new => assigned
2008-11-20 22:39 ivan Target Version => 3.41
2008-11-29 23:32 kieran Target Version 3.41 => 3.45
2009-01-31 22:57 ivan Assigned To nicdev => ivan
2009-02-01 16:18 ivan Note Added: 0000557
2009-02-01 16:18 ivan Status assigned => resolved
2009-02-01 16:18 ivan Resolution open => fixed
2009-02-01 16:18 ivan Fixed in Version => 3.45
2009-02-27 16:26 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker